RangeSelectorTool.cpp File Reference
`#include "RangeSelectorTool.h"`
`#include "Graph.h"`
`#include "PlotCurve.h"`
`#include "MultiLayer.h"`
`#include <ErrorBarsCurve.h>`
`#include <ApplicationWindow.h>`
`#include <qwt_symbol.h>`
`#include <QPoint>`
`#include <QApplication>`
`#include <QClipboard>`
`#include <QMessageBox>`
`#include <QEvent>`
`#include <QLocale>`
`#include <QTextStream>`
`#include <QWidget>`
`#include <QCheckBox>`
`#include <QDialogButtonBox>`